uuid: c1cdcf91-e5be-4014-82d4-e4a61e09a1e0
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video.field_hide_from_media_hub
    - field.field.media.video.field_media_video_file
    - field.field.media.video.field_media_video_topics
    - field.field.media.video.field_title
    - field.field.media.video.field_video_cover_image
    - field.field.media.video.field_video_remote_url
    - media.type.video
  module:
    - file
    - image
    - options
_core:
  default_config_hash: dQR0mYK5NNg27OigHrxZrHSsnwewnNZcPJKjKIO0cpA
id: media.video.default
targetEntityType: media
bundle: video
mode: default
content:
  field_hide_from_media_hub:
    weight: 4
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_media_video_file:
    type: file_video
    weight: 0
    label: visually_hidden
    settings:
      muted: false
      width: 640
      height: 480
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
    third_party_settings: {  }
    region: content
  field_media_video_topics:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_title:
    weight: 3
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_video_cover_image:
    weight: 6
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_video_remote_url:
    weight: 7
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
